Title: "  Command Companion Single Player Setup"
TitleColor: yellow
ScreenColor: black, black
ScreenGraphic: "cc.bmp"
BeginFirstScreen

  This is the single player setup program.  For multiplayer levels go to the  
  multiplayer folder and select install.  

EndFirstScreen
BeginLastScreen

  Install Complete.  
  For multiplayer levels go to the  
  multiplayer folder and select install.
endlastscreen  
DefaultDir: "c:\c&c"
OverwriteFile: Ask
Uninstall: Yes
File: "*.*",source="$sourcedir$\savegame"
